Actualizări de securitate disponibile pentru InDesign | APSB17-38
ID buletin Data publicării Prioritate
APSB17-38
14 noiembrie 2017 3

Sumar

Adobe a lansat o actualizare pentru InDesign pentru Windows și Macintosh. Această actualizare remediază o vulnerabilitate de corupere de memorie critică, datorată manevrării incorecte a unui fișier .inx greșit formatat.

Versiuni afectate

Produs Versiune afectată Platformă
InDesign
12.1.0 și versiunile anterioare
Windows și Macintosh

Soluție

Adobe clasifică aceste actualizări cu următoarea evaluare a priorității și recomandă utilizatorilor să-și actualizeze produsul instalat la cea mai nouă versiune:

Produs Versiune actualizată Platformă Evaluare a priorității Disponibilitate
InDesign 13.0 Windows și Macintosh 3 Note de lansare

Pentru mediile gestionate, administratorii IT pot utiliza Creative Cloud Packager pentru a crea pachete de dezvoltare. Consultați această pagină de ajutor pentru mai multe informații.

Detalii privind vulnerabilitatea

Categoria de vulnerabilitate Impactul vulnerabilității Severitate Număr CVE
Coruperea memoriei Executare de cod de la distanță Critică CVE-2017-11302

Mențiuni

Adobe dorește să-i mulțumească lui Honggang Ren de la Fortinet FortiGuard Labs pentru raportarea acestei probleme și pentru colaborarea cu Adobe pentru a ajuta la protejarea clienților noștri.